@media (min-width:992px){#subcategories .row > div:nth-child(4n+1),
.first-in-line{clear:both;}
}
@media (min-width:480px) and (max-width:991px){#subcategories .row > div:nth-child(2n+1),
.first-item-of-tablet-line{clear:both;}
}
@media (min-width:1200px){#blockpack ul > li.last-line{border:none;padding-bottom:0;margin-bottom:0;}
}
@media (min-width:480px) and (max-width:767px){#blockpack ul > li.first-item-of-tablet-line{clear:none;}
#blockpack ul > li.first-item-of-mobile-line{clear:left;}
}
.product_list{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:white;margin-bottom:20px;position:relative;}
.product_list .nopadding{padding:0;}
.product_list .nomargin{margin:0;}
.product_list.nomargin{margin:0;}
.product_list .color-list-container{margin-bottom:12px;}
.product_list .color-list-container ul li{display:inline-block;border:1px solid #dddddd;}
.product_list .color-list-container ul li a{display:block;width:23px;height:23px;margin:1px;}
.product_list .product-block{position:static;}
.product_list.grid{overflow:hidden;}
.product_list.grid .product-block{padding-bottom:20px;margin-bottom:10px;}
.product_list.grid:hover{overflow:visible;}
.product_list.list .product-block{margin-bottom:20px;text-align:left;}
.rtl .product_list.list .product-block{text-align:right;}
.product_list.list .product-block .content_price{display:block;}
.product_list.list .product-block .product-rating{display:block;}
.product_list.list .product-block .product-desc{display:block;}
.product_list.list .product-block .box-buttons{display:inline-block;position:static;margin-top:15px;padding:0 20px;opacity:1;filter:alpha(opacity=100);}
.product_list.list .product-block .price-old, .product_list.list .product-block .old-price{position:static;margin-left:15px;color:white;}
.rtl .product_list.list .product-block .price-old, .rtl .product_list.list .product-block .old-price{margin-right:15px;margin-left:inherit;}
.product_list.list .product-block:before{display:none;}
.product_list.list .product-block .functional-buttons span.ajax_add_to_cart_button.disabled{width:39px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;display:inline-block;}
.product_list.list .product-block .functional-buttons a{display:inline-block;width:39px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
@media (max-width:479px){.product_list.list > .ajax_block_product .left-block{width:100%;}
}
@media (max-width:479px){.product_list.list > .ajax_block_product .product-image-container{max-width:290px;margin:0 auto;}
}
@media (max-width:479px){.product_list.list > .ajax_block_product .center-block{width:100%;}
}
@media (max-width:479px){.product_list.list > .ajax_block_product{text-align:center;}
}
.ie8 .quick-view{background:#fff;border:1px solid #dddddd;}